LibreOffice LibreOffice 6.0 SDK API Reference

List of all members
XDisplayBitmap Interface Referencepublished

specifies an object as a bitmap for which data is formatted for a specific output device. More...

`import"XDisplayBitmap.idl";`

Inheritance diagram for XDisplayBitmap:

## Additional Inherited Members
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

specifies an object as a bitmap for which data is formatted for a specific output device.

Drawing of this bitmap is only valid on a compatible device.

The documentation for this interface was generated from the following file:

- com/sun/star/awt/XDisplayBitmap.idl